<?php
if (!defined( 'MOD' )) die("access die");
if($_POST['myFormAc'] == 'update'){
	$cms->modify();
	qbase::showmsg("专题已经修改成功",'default',"system.php?sys=special&channelid=".$channelid."&action=manage");
}

$sid = intval($_GET['sid']);
$special = qdb::QueryFirst("select * from `".TABLEPRE."special` where sid = '{$sid}' limit 1");
if(empty($special)) qbase::showmsg("没有找到代修改专题,请确认有此专题");
?>